Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5584

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-5584
Last Modified 29 Jan 2009 01:59:35
Published 15 Dec 2008 01:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-5584

Summary

Multiple cross-site scripting (XSS) vulnerabilities in ProjectPier 0.8 and earlier allow remote attackers to inject arbitrary web script or HTML via (1) a message, (2) a milestone, or (3) a display name in a profile, or the (4) a or (5) c parameter to index.php.

Vulnerable Systems

Application

  • Projectpier 0.8


References

CONFIRM - http://www.projectpier.org/node/679

BID - 27857

BUGTRAQ - 20080217 ProjectPier <= 0.80 Cross Site Scripting and Request Forgery

SREASON - 4734

SECUNIA - 29016


Last Updated: 27 May 2016 10:48:51